<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_72" title="음성 명령" compressed="true">
   <topicref FeatureID="-1" href="HLP_VC_SET.html" navtitle="음성 명령 설정"/>
   <topicref FeatureID="-1" href="VCINFO_HLP_MAINVIEW.html" navtitle="연락처"/>
   <topicref FeatureID="true_72" href="HLP_VC_SIND_MAIN.html" navtitle="음성 명령 사용"/>
   <topicref FeatureID="true_72" href="HLP_VC_SIND_FOLDER.html" navtitle="애플리케이션 보기"/>
</topics>